.jsk {}
.jds-home-page {}
body.jds-home-page #logo.jds-logo .jds-logo-inner .jds-header-logo-link #logo_img.jds-dark {
	display: block;
}
body.jds-home-page #logo.jds-logo .jds-logo-inner .jds-header-logo-link #logo_img.jds-light {
	display: none;
}





/* Media Query Start */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	body.jds-home-page .page-wrapper.page-wrapper-bg {
		background: transparent;
	}
	body.jds-home-page:not(.fixed-header-on) .page-wrapper.page-wrapper-bg .banner.feature-block {
		margin: 0 auto;
		height: 600px;
	}
	body.jds-home-page.fixed-header-on .page-wrapper.page-wrapper-bg .banner.feature-block {
		margin: 0 auto;
		height: 600px;
	}
	body.jds-home-page .page-wrapper.page-wrapper-bg .banner.feature-block {
		background-image: url('/images/graphic-feature-lg.jpg');
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: cover;
		display: table;
		width: 100%;
	}
	body.jds-home-page .page-wrapper.page-wrapper-bg .banner.feature-block .banner-inner {
		display: table-cell;
		vertical-align: middle;
	}
	body.jds-home-page header .jds-header-inner {}
	body.jds-home-page header .jds-header-inner .jds-header-links {
		color: black;
		margin: 0;
	}
	body.jds-home-page header .jds-header-inner .jds-header-links .jds-header-phone a {
		color: black;
		cursor: pointer;
	}
	body.jds-home-page header .jds-header-inner .jds-header-links .jds-header-phone a:hover {
		color: #0191cd;
	}
	body.jds-home-page header .jds-header-inner .jds-header-links .jds-header-login a {
		color: black;
		cursor: pointer;
	}
	body.jds-home-page header .jds-header-inner .jds-header-links .jds-header-login a:hover {
		color: #0191cd;
	}
	body.jds-home-page header .jds-header-inner .main-navigation nav.navbar-default .navbar-nav li a {
		color: black;
	}
	body.jds-home-page header .jds-header-inner .main-navigation nav.navbar-default .navbar-nav li a:hover {
		color: #0191cd;
	}

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {}